% class definitions for week 3
\documentclass{classdefs}
\datetag: <$Id: lesson3.tex,v 1.3 2018/02/07 04:41:08 kchen Exp $>

\weeknum{3}

% squeeze it onto one page
\parskip=0.5\parskip
\voffset -0.3in

\begin{document}

\maketitle

\call{Box the Gnat}
Typical starting formation --  man and lady facing. Dancers join right hands with the dancer across from them. The man walks forward and turns 180\degr{} to the right to stand in the lady's original position while the lady walks forward under their joined hands and turns 180\degr{} to the left to end in the man's original position. Dancers end facing each other in each other's original positions with right hands joined.

% moved from Week 4, August 2003
\call{Circulate}
Typical starting formation -- lines or waves.  Trailers (dancers facing into the square) walk forward to take the position of the dancer ahead of them. Lead centers (centers facing out)  flip over to end in the other center position facing in. Lead ends  walk forward in an arc to end in the other end position facing in. Ends in lines or waves. On Couples Circulate, the dancers circulate, maintaining couple handholds.

% moved from Week 5, August 2003
\call{Column Circulate}
\index{Circulate!Column}
\index{Single File Circulate}
Typical starting formation --  columns. The  \#1 dancers (those facing out of the column) flip over to end in the adjacent position facing in. All other dancers walk forward one position to end in the original position of the dancer in front of them. Ends in columns.

% moved from Week 3, August 2003, moved back to week3 Sept 03
\call{Dive Thru}
Typical starting formation -- eight chain. The centers raise their joined hands and walk forward while the ends walk forward under the arch, and the new ends California twirl. Ends in a beginning double pass thru.

\call{Facing Couples Rule}
Calls from waves that start with an arm turn (for example, Swing Thru) can also be called from facing couples. In this case, the dancers step to a right-hand wave (unless the call explicitly starts with left, in which case, they step to a left-hand wave) and do the call. 

\call{Hinge}
\index{Single Hinge}
\index{Couples Hinge}
Typical starting formation --  mini-wave. Dancers 1/2 trade. From a mini-wave, this is equivalent to arm turn 1/4. Ends in a mini-wave. On Couples Hinge, each couple works as a unit and hinges with the other couple. Couples Hinge starts in a two-faced line or one-faced line and ends in a two-faced line. 

\call{Run}
Typical starting formation -- couple or mini-wave. The designated dancer moves forward in an arc to end facing the opposite direction in their partner's original position. The non-designated dancer moves without turning into the designated dancer's original position.

\call{Step to a Wave}
Typical starting formation -- facing dancers. Dancers 1/2 pass thru; that is, they step forward and slightly to the left to take right hands.  Ends in a right-hand mini-wave.

\call[Swing Thru]{Swing Thru/Left Swing Thru}
\index{Left Swing Thru}
Typical starting formation -- wave. In each wave of 4 dancers, those who have right hands joined arm turn 1/2, and those who now have left hands joined arm turn 1/2. On Left Swing Thru, dancers who have left hands joined arm turn 1/2, and those who now have right hands joined arm turn 1/2.

% moved from Week 5, August 2003
\call{Touch 1/4}
Typical starting formation -- facing dancers. Dancers step to a right-hand mini-wave and arm turn 1/4. Ends in a right-hand mini-wave.

\call{Wrong Way Grand}
\index{Right and Left Grand!Wrong Way}
Typical starting formation -- dancers facing their partners.  Same as Right and Left Grand, but with men walking clockwise and ladies walking counterclockwise.

\call{Zoom}
Typical starting formation -- box with tandem dancers. Leaders (those facing out of the box of 4) turn away from center and walk in an arc to turn 360\degr{} and end behind their starting position, facing the same direction. Trailers (those who start facing into the box) walk forward into the position ahead of them. Ends in a box with tandem dancers.

\end{document}
